<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.147998809814</MDI>
      <MDI key="STATISTICS_MEAN">15.372587169394</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0170001983643</MDI>
      <MDI key="STATISTICS_STDDEV">4.8838859305625</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
